Subject: [Market-farming] vinegar

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 17 Sep 2006 04:50:17 -0400

<http://lists.ibiblio.org/pipermail/market-farming/2006-March/022687.html>
Steve Diver steved at ncat.org
Fri Mar 31 13:07:07 EST 2006

     * Previous message: [Market-farming] spam
     * Next message: [Market-farming] spam
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

 > I know we have discussed this before, but when
 > using vinegar as an herbicide, do you have to
 > get the high test stuff in order for it to
 > work, or can you go to Sam's and buy the regular
 > stuff?  If you have to use the high test stuff,
 > what is a good source?  All I have found
 > are blends, which are pretty pricey.

For bulk quantities of straight 20% acetic acid,
see "Horticultural Vinegar" from Bradfield Industries
in Missouri.

Just to be clear, NOBODY is selling high-strength
acetic acid for "weed control", because they'd have
to get a pesticide label and therefore EPA registration.

Bradfield thus sells it as a general purpose "horticultural
vingar", for example cleaning drip irrigation lines.

Farmers and land owners, on the other hand, can
use vinegar how they see fit.

See below for Bradfield contact info.  Also see brand
name natural weed control suppliers among the OMRI
Products List, also below.

Fyi, acetic acid shows greater kill on broadleaf weeds
than grassy weeds, so repeated application will be necessary
to set back grasses over the growing season.  Since it is
used full-strength rather than diluted, is is more affordable
as a spot spray than a broadscale band application.

Steve Diver

++++++++++++++++++++++++++++++++++++++++++

1.

Bradfield Industries//Bradfield Organics
[Contact:  Bob Scott]
610A E. Battlefield #203
Springfield, MO  65807
417-882-1442
Bscott6500 at sbcglobal.net
http://www.bradfieldorganics.com
http://www.bradfieldind.com

Location:    Home office in Springfield, MO.  Bradfield Organics has gone
national, carried by Purina Feed Dealers across the U.S.

Supplies:    Bradfield Organics includes five brands of bagged organic
fertilzers
and natural weed control for lawns, tomatoes, pasture and farm, vegetables,
and corn gluten. Bradfield is a key source for horticultural vinegar (20%
acetic acid) and corn gluten in bulk quantities.

2.

The OMRI Products List - A Directory of OMRI-Listed Products
for Certified Organic Production
http://www.omri.org/OMRI_products_list.html

[Market-farming] vinegar

Steve Diver
steved at ncat.org

Fri Mar 31 13:07:07 EST 2006

Previous message: [Market-farming] spam

Next message: [Market-farming] spam

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

> I know we have discussed this before, but when
> using vinegar as an herbicide, do you have to
> get the high test stuff in order for it to
> work, or can you go to Sam's and buy the regular
> stuff? If you have to use the high test stuff,
> what is a good source? All I have found
> are blends, which are pretty pricey.

For bulk quantities of straight 20% acetic acid,
see "Horticultural Vinegar" from Bradfield Industries
in Missouri.

Just to be clear, NOBODY is selling high-strength
acetic acid for "weed control", because they'd have
to get a pesticide label and therefore EPA registration.

Bradfield thus sells it as a general purpose "horticultural
vingar", for example cleaning drip irrigation lines.

Farmers and land owners, on the other hand, can
use vinegar how they see fit.

See below for Bradfield contact info. Also see brand
name natural weed control suppliers among the OMRI
Products List, also below.

Fyi, acetic acid shows greater kill on broadleaf weeds
than grassy weeds, so repeated application will be necessary
to set back grasses over the growing season. Since it is
used full-strength rather than diluted, is is more affordable
as a spot spray than a broadscale band application.

Steve Diver

++++++++++++++++++++++++++++++++++++++++++

1.

Bradfield Industries//Bradfield Organics
[Contact: Bob Scott]
610A E. Battlefield #203
Springfield, MO 65807
417-882-1442
Bscott6500 at sbcglobal.net
http://www.bradfieldorganics.com
http://www.bradfieldind.com

Location: Home office in Springfield, MO. Bradfield Organics has gone
national, carried by Purina Feed Dealers across the U.S.

Supplies: Bradfield Organics includes five brands of bagged organic
fertilzers
and natural weed control for lawns, tomatoes, pasture and farm, vegetables,
and corn gluten. Bradfield is a key source for horticultural vinegar (20%
acetic acid) and corn gluten in bulk quantities.

2.

The OMRI Products List - A Directory of OMRI-Listed Products
for Certified Organic Production
http://www.omri.org/OMRI_products_list.html

++++++++++++++++++++++++++++++++++++++++++
++++++++++++++++++++++++++++++++++++++++++

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.ibiblio.org/pipermail/market-farming/attachments/20060331/5f849eb0/attachment.htm

Previous message: [Market-farming] spam

Next message: [Market-farming] spam

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

More information about the Market-farming
mailing list